Summary:	List DVD's content
Summary(pl.UTF-8):	Pokazywanie zawartości DVD
Name:		lsdvd
Version:	0.17
Release:	3
License:	GPL
Group:		Applications/File
Source0:	http://downloads.sourceforge.net/lsdvd/%{name}-%{version}.tar.gz
# Source0-md5:	32e63ff932ee2867e023ad3e74e14dcb
URL:		http://lsdvd.sourceforge.net
BuildRequires:	autoconf >= 2.50
BuildRequires:	automake
BuildRequires:	libdvdread-devel >= 4.1.3
BuildRequires:	pkgconfig
Requires:	libdvdread >= 4.1.3
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Lsdvd allows to check the contents of the DVD as well as information
about particular tracks such as audio and subtitle languages etc.
Priceless when you want to play or rip video which is somewhere among
the dozens of useless promotional/trailer tracks.

%description -l pl.UTF-8
Lsdvd pozwala na sprawdzenie zawartości DVD oraz podaje informacje na
temat poszczególnych ścieżek, takie jak liczba i rodzaje ścieżek audio
czy napisów itd. Jest nieoceniony w sytuacji, kiedy chcemy odtwarzać
lub przekodować film, który jest gdzieś głęboko ukryty pośród
dziesiątek bezużytecznych ścieżek z czołówkami i trailerami.

%prep
%setup -q

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog README
%attr(755,root,root) %{_bindir}/lsdvd
%{_mandir}/man1/lsdvd.1*
%changelog
* Mon May 18 2020 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/lsdvd.git;a=log;h=master

* Mon May 18 2020 Jan Palus <atler@pld-linux.org> 6843073
- libdvdread rebuild
- release 3 (by relup.sh)

* Fri Nov 01 2019 Jan Rękorajski <baggins@pld-linux.org> d4e90e5
- release 2 (by relup.sh)

* Sun Jan 25 2015 Jakub Bogusz <qboosh@pld-linux.org> 7665b66
- completed dependencies, pl cosmetics

* Tue Jan 20 2015 Szymon Siwek <sls@pld-linux.org> 5ef20e9
- updated URL

* Tue Jan 20 2015 Szymon Siwek <sls@pld-linux.org> 9d0aec2
- rel. 1

* Tue Jan 20 2015 Szymon Siwek <sls@pld-linux.org> f5760e4
- updated 'doc' section

* Sun Jan 18 2015 Szymon Siwek <sls@pld-linux.org> a8d15ac
- rm stdint.patch

* Sun Jan 18 2015 Szymon Siwek <sls@pld-linux.org> b0ce526
- adapted to 0.17

* Sun Jan 18 2015 Szymon Siwek <sls@pld-linux.org> 7004309
- ver. 0.17

* Sun Jan 18 2015 Szymon Siwek <sls@pld-linux.org> c1ff28c
- updated sourceforge URL

* Thu Nov 27 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> 9ca4a8b
- release 3

* Mon Jul 28 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> 2b983e9
- release 2

* Tue Feb 13 2007 Elan Ruusamäe <glen@pld-linux.org> ae60ef5
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> 9a2c81c
- converted to UTF-8

* Sat Mar 04 2006 Jakub Bogusz <qboosh@pld-linux.org> b5e5723
- updated to 0.16, added stdint patch

* Sat Mar 04 2006 Jakub Bogusz <qboosh@pld-linux.org> 10e62c8
- <stdint.h> _before_ dvdread includes

* Sun May 29 2005 petec <petec@pld-linux.org> 5571391
- up to 0.15
- working URL

* Sun Nov 30 2003 freetz <freetz@pld-linux.org> 1d4f9c9
- 0.10

* Tue Nov 11 2003 Jakub Bogusz <qboosh@pld-linux.org> a84d7e6
- BR: ac,am

* Wed Jun 04 2003 misi3k <misi3k@pld-linux.org> 9e9186f
- updated to 0.9

